directories:
  output: _install
  buildResources: build
appId: com.comptasoft.api
productName: ComptaSoft
asar: true
win:
  target: msi
  icon: assets/comptasoft.ico
  certificateFile: certificate.pfx
  certificatePassword: <stripped sensitive data>
nsis:
  oneClick: false
  perMachine: true
  allowElevation: true
  allowToChangeInstallationDirectory: true
artifactName: Comptasoft-Installer-${version}.${ext}
files: []
electronVersion: 28.1.0
